/*qui vanno le regole di aui.css del vecchio tema lr6.2 , 
alcune per non dare fastidio alla parte di amministrazione e redazionale di LR7 vanno messe child alla sezione portlet*/



 .row {
        /*margin-left: -30px;*/
        *zoom: 1; }

    .row:before, .row:after {
        display: table;
        content: "";
        line-height: 0; }

    .row:after {
        clear: both; }

    [class*="span"] {
        float: left;
        min-height: 1px;
        margin-left: 30px; }

    .container,
    .navbar-static-top .container,
    .navbar-fixed-top .container,
    .navbar-fixed-bottom .container {
        width: 1170px; }

    .span1 {
        width: 70px; }

    .span2, .captionAppointment-what, .captionAppointment-date {
        width: 170px; }

    .span3, .label-morph {
        width: 270px; }

    .span4 {
        width: 370px; }

    .span5 {
        width: 470px; }

    .span6 {
        width: 570px; }

    .span7 {
        width: 670px; }

    .span8 {
        width: 770px; }

    .span9, .form-morph {
        width: 870px; }

    .span10, .captionAppointment-desc, .captionAppointment-dateApp {
        width: 970px; }

    .span11 {
        width: 1070px; }

    .span12 {
        width: 1170px; }

    .offset1 {
        margin-left: 130px; }

    .offset2 {
        margin-left: 230px; }

    .offset3 {
        margin-left: 330px; }

    .offset4 {
        margin-left: 430px; }

    .offset5 {
        margin-left: 530px; }

    .offset6 {
        margin-left: 630px; }

    .offset7 {
        margin-left: 730px; }

    .offset8 {
        margin-left: 830px; }

    .offset9 {
        margin-left: 930px; }

    .offset10 {
        margin-left: 1030px; }

    .offset11 {
        margin-left: 1130px; }

    .offset12 {
        margin-left: 1230px; }

    .row-fluid {
        width: 100%;
        *
        zoom: 1;
    }

    .row-fluid:before, .row-fluid:after {
        display: table;
        content: "";
        line-height: 0; }

    .row-fluid:after {
        clear: both; }

    /* .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 2%; }*/

    .row-fluid [class*="span"]:first-child {
        margin-left: 0; }

    .row-fluid .controls-row [class*="span"] + [class*="span"] {
        margin-left: 2%; }

    .row-fluid .span1 {
        width: 6%; }

    .row-fluid .span2, .row-fluid .captionAppointment-what, .row-fluid .captionAppointment-date {
        width: 14%; }

    .row-fluid .span3 {
        width: 23%; }

    .row-fluid .span4 {
        width: 31%; }

    .row-fluid .span5 {
        width: 40%; }

    .row-fluid .span6 {
        width: 48%; }

    .row-fluid .span7 {
        width: 57%; }

    .row-fluid .span8 {
        width: 65%; }

    .row-fluid .span9, .row-fluid .form-morph {
        width: 73%; }

    .row-fluid .span10, .row-fluid .captionAppointment-desc, .row-fluid .captionAppointment-dateApp {
        width: 82%; }

    .row-fluid .content-page {
        margin-left: 0;
        width: 86%; }

    .row-fluid .span11 {
        width: 94%; }

    .row-fluid .span12 {
        width: 100%; }

    .row-fluid .offset1 {
        margin-left: 11%; }

    .row-fluid .offset1:first-child {
        margin-left: 8%; }

    .row-fluid .offset2 {
        margin-left: 19%; }

    .row-fluid .offset2:first-child {
        margin-left: 17%; }

    .row-fluid .offset3 {
        margin-left: 28%; }

    .row-fluid .offset3:first-child {
        margin-left: 25%; }

    .row-fluid .offset4 {
        margin-left: 36%; }

    .row-fluid .offset4:first-child {
        margin-left: 34%; }

    .row-fluid .offset5 {
        margin-left: 45%; }

    .row-fluid .offset5:first-child {
        margin-left: 42%; }

    .row-fluid .offset6 {
        margin-left: 53%; }

    .row-fluid .offset6:first-child {
        margin-left: 51%; }

    .row-fluid .offset7 {
        margin-left: 62%; }

    .row-fluid .offset7:first-child {
        margin-left: 59%; }

    .row-fluid .offset8 {
        margin-left: 70%; }

    .row-fluid .offset8:first-child {
        margin-left: 68%; }

    .row-fluid .offset9 {
        margin-left: 79%; }

    .row-fluid .offset9:first-child {
        margin-left: 76%; }

    .row-fluid .offset10 {
        margin-left: 88%; }

    .row-fluid .offset10:first-child {
        margin-left: 85%; }

    .row-fluid .offset11 {
        margin-left: 96%; }

    .row-fluid .offset11:first-child {
        margin-left: 94%; }

    .row-fluid .offset12 {
        margin-left: 105%; }

    .row-fluid .offset12:first-child {
        margin-left: 102%; }




.portlet-content-container input,
.portlet-content-container textarea,
.portlet-content-container .uneditable-input {
  width: 206px; }

.portlet-content-container input[type="file"],
.portlet-content-container input[type="image"],
.portlet-content-container input[type="submit"],
.portlet-content-container input[type="reset"],
.portlet-content-container input[type="button"],
.portlet-content-container input[type="radio"],
.portlet-content-container input[type="checkbox"] {
  width: auto; }
  
select {
  width: 200px;
  border: 1px solid #7c8b8c;
  background-color: #ecf0f1; }
  
.row-fluid [class*="span"] {
    display: block;
    /* width: 100%;*/
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 2%;
} 
    
.row-fluid .content-page {
    margin-left: 0;
    /*width: 86%;*/
}
  
  /* h1, h2, h3, h4, h5, h6  */
.portlet-layout h1, h2, h3, h4, h5, h6 {
  margin: 20px 0 5px;
  font-family: inherit;
  font-weight: 300;
  line-height: 20px;
  color: inherit;
  text-rendering: optimizelegibility; }

.portlet-layout h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
  font-weight: normal;
  line-height: 1;
  color: #7c8b8c; }

.portlet-layout h1,
h2 {
  line-height: 40px; }

.portlet-layout h1 {
  font-size: 33px; }

.portlet-layout h2 {
  font-size: 27px; }

.portlet-layout h3 {
  font-size: 23px; }

.portlet-layout h4 {
  font-size: 17px;
  font-weight: 400; }

.portlet-layout h5 {
  font-size: 14px;
  font-weight: 700; }

.portlet-layout h6 {
  font-size: 12px;
  font-weight: 700; }

.portlet-layout h1 small {
  font-size: 24.5px; }

.portlet-layout h2 small {
  font-size: 17.5px; }

.portlet-layout h3 small {
  font-size: 14px; }

.portlet-layout h4 small {
  font-size: 14px; }
  
  
.portlet-layout form {
   margin: 0 0 20px;}

/*.icons-text .crumble-bar-text {
    font-size: 18px;}*/
    
.portlet-content-container .captionAppointment-address {
	margin-right: 15px;
	min-width: 40px;}

.portlet-content-container .label-morph {
    float: left;
    padding-left: 0;
    margin-right: 0;}
    
.portlet-content select,
.portlet-content textarea,
.portlet-content input[type="text"],
.portlet-content input[type="password"],
.portlet-content input[type="datetime"],
.portlet-content input[type="datetime-local"],
.portlet-content input[type="date"],
.portlet-content input[type="month"],
.portlet-content input[type="time"],
.portlet-content input[type="week"],
.portlet-content input[type="number"],
.portlet-content input[type="email"],
.portlet-content input[type="url"],
.portlet-content input[type="search"],
.portlet-content input[type="tel"],
.portlet-content input[type="color"],
.portlet-content .uneditable-input {
  /*display: inline-block;*/
  /*height: 16px;*/
  padding: 4px 6px;
  margin-bottom: 10px;
  font-size: 14px !important;
  line-height: 20px;
  color: #555555;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  vertical-align: middle;
}

.portlet-content label,
.portlet-content input,
.portlet-content button,
.portlet-content select,
.portlet-content textarea {
  font-size: 14px;
  font-weight: normal!important;
  line-height: 18px;
}

.portlet-content label {
  display: block;
  margin-bottom: 5px; }
  
  
 @media (min-width: 1200px) {
    .row {
        /*margin-left: -30px;*/
        *zoom: 1; }

    .row:before, .row:after {
        display: table;
        content: "";
        line-height: 0; }

    .row:after {
        clear: both; }

    [class*="span"] {
        float: left;
        min-height: 1px;
        margin-left: 30px; }

    .container,
    .navbar-static-top .container,
    .navbar-fixed-top .container,
    .navbar-fixed-bottom .container {
        width: 1170px; }

    .span1 {
        width: 70px; }

    .span2, .captionAppointment-what, .captionAppointment-date {
        width: 170px; }

    .span3, .label-morph {
        width: 270px; }

    .span4 {
        width: 370px; }

    .span5 {
        width: 470px; }

    .span6 {
        width: 570px; }

    .span7 {
        width: 670px; }

    .span8 {
        width: 770px; }

    .span9, .form-morph {
        width: 870px; }

    .span10, .captionAppointment-desc, .captionAppointment-dateApp {
        width: 970px; }

    .span11 {
        width: 1070px; }

    .span12 {
        width: 1170px; }

    .offset1 {
        margin-left: 130px; }

    .offset2 {
        margin-left: 230px; }

    .offset3 {
        margin-left: 330px; }

    .offset4 {
        margin-left: 430px; }

    .offset5 {
        margin-left: 530px; }

    .offset6 {
        margin-left: 630px; }

    .offset7 {
        margin-left: 730px; }

    .offset8 {
        margin-left: 830px; }

    .offset9 {
        margin-left: 930px; }

    .offset10 {
        margin-left: 1030px; }

    .offset11 {
        margin-left: 1130px; }

    .offset12 {
        margin-left: 1230px; }

    .row-fluid {
        width: 100%;
        *
        zoom: 1;
    }

    .row-fluid:before, .row-fluid:after {
        display: table;
        content: "";
        line-height: 0; }

    .row-fluid:after {
        clear: both; }

    /* .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 2%; }*/

    .row-fluid [class*="span"]:first-child {
        margin-left: 0; }

    .row-fluid .controls-row [class*="span"] + [class*="span"] {
        margin-left: 2%; }

    .row-fluid .span1 {
        width: 6%; }

    .row-fluid .span2, .row-fluid .captionAppointment-what, .row-fluid .captionAppointment-date {
        width: 14%; }

    .row-fluid .span3 {
        width: 23%; }

    .row-fluid .span4 {
        width: 31%; }

    .row-fluid .span5 {
        width: 40%; }

    .row-fluid .span6 {
        width: 48%; }

    .row-fluid .span7 {
        width: 57%; }

    .row-fluid .span8 {
        width: 65%; }

    .row-fluid .span9, .row-fluid .form-morph {
        width: 73%; }

    .row-fluid .span10, .row-fluid .captionAppointment-desc, .row-fluid .captionAppointment-dateApp {
        width: 82%; }

    .row-fluid .content-page {
        margin-left: 0;
        width: 86%; }

    .row-fluid .span11 {
        width: 94%; }

    .row-fluid .span12 {
        width: 100%; }

    .row-fluid .offset1 {
        margin-left: 11%; }

    .row-fluid .offset1:first-child {
        margin-left: 8%; }

    .row-fluid .offset2 {
        margin-left: 19%; }

    .row-fluid .offset2:first-child {
        margin-left: 17%; }

    .row-fluid .offset3 {
        margin-left: 28%; }

    .row-fluid .offset3:first-child {
        margin-left: 25%; }

    .row-fluid .offset4 {
        margin-left: 36%; }

    .row-fluid .offset4:first-child {
        margin-left: 34%; }

    .row-fluid .offset5 {
        margin-left: 45%; }

    .row-fluid .offset5:first-child {
        margin-left: 42%; }

    .row-fluid .offset6 {
        margin-left: 53%; }

    .row-fluid .offset6:first-child {
        margin-left: 51%; }

    .row-fluid .offset7 {
        margin-left: 62%; }

    .row-fluid .offset7:first-child {
        margin-left: 59%; }

    .row-fluid .offset8 {
        margin-left: 70%; }

    .row-fluid .offset8:first-child {
        margin-left: 68%; }

    .row-fluid .offset9 {
        margin-left: 79%; }

    .row-fluid .offset9:first-child {
        margin-left: 76%; }

    .row-fluid .offset10 {
        margin-left: 88%; }

    .row-fluid .offset10:first-child {
        margin-left: 85%; }

    .row-fluid .offset11 {
        margin-left: 96%; }

    .row-fluid .offset11:first-child {
        margin-left: 94%; }

    .row-fluid .offset12 {
        margin-left: 105%; }

    .row-fluid .offset12:first-child {
        margin-left: 102%; }

    input,
    textarea,
    .uneditable-input {
        margin-left: 0; }

    .controls-row [class*="span"] + [class*="span"] {
        margin-left: 30px; }

    input.span1,
    textarea.span1,
    .uneditable-input.span1 {
        width: 56px; }

    input.span2, input.captionAppointment-what, input.captionAppointment-date,
    textarea.span2,
    textarea.captionAppointment-what,
    textarea.captionAppointment-date,
    .uneditable-input.span2,
    .uneditable-input.captionAppointment-what,
    .uneditable-input.captionAppointment-date {
        width: 156px; }

    input.span3, input.label-morph,
    textarea.span3,
    textarea.label-morph,
    .uneditable-input.span3,
    .uneditable-input.label-morph {
        width: 256px; }

    input.span4,
    textarea.span4,
    .uneditable-input.span4 {
        width: 356px; }

    input.span5,
    textarea.span5,
    .uneditable-input.span5 {
        width: 456px; }

    input.span6,
    textarea.span6,
    .uneditable-input.span6 {
        width: 556px; }

    input.span7,
    textarea.span7,
    .uneditable-input.span7 {
        width: 656px; }

    input.span8,
    textarea.span8,
    .uneditable-input.span8 {
        width: 756px; }

    input.span9, input.form-morph,
    textarea.span9,
    textarea.form-morph,
    .uneditable-input.span9,
    .uneditable-input.form-morph {
        width: 856px; }

    input.span10, input.captionAppointment-desc, input.captionAppointment-dateApp,
    textarea.span10,
    textarea.captionAppointment-desc,
    textarea.captionAppointment-dateApp,
    .uneditable-input.span10,
    .uneditable-input.captionAppointment-desc,
    .uneditable-input.captionAppointment-dateApp {
        width: 956px; }

    input.span11,
    textarea.span11,
    .uneditable-input.span11 {
        width: 1056px; }

    input.span12,
    textarea.span12,
    .uneditable-input.span12 {
        width: 1156px; }

    .thumbnails {
        margin-left: -30px; }

    .thumbnails > li {
        margin-left: 30px; }

    .row-fluid .thumbnails {
        margin-left: 0; } }
@media (min-width: 768px) and (max-width: 979px) {
    .row {
        /*margin-left: -20px;*/
        *zoom: 1; }

    .row:before, .row:after {
        display: table;
        content: "";
        line-height: 0; }

    .row:after {
        clear: both; }

    [class*="span"] {
        float: left;
        min-height: 1px;
        margin-left: 20px; }

    .container,
    .navbar-static-top .container,
    .navbar-fixed-top .container,
    .navbar-fixed-bottom .container {
        width: 724px; }

    .span1 {
        width: 42px; }

    .span2, .captionAppointment-what, .captionAppointment-date {
        width: 104px; }

    .span3, .label-morph {
        width: 166px; }

    .span4 {
        width: 228px; }

    .span5 {
        width: 290px; }

    .span6 {
        width: 352px; }

    .span7 {
        width: 414px; }

    .span8 {
        width: 476px; }

    .span9, .form-morph {
        width: 538px; }

    .span10, .captionAppointment-desc, .captionAppointment-dateApp {
        width: 600px; }

    .span11 {
        width: 662px; }

    .span12 {
        width: 724px; }

    .offset1 {
        margin-left: 82px; }

    .offset2 {
        margin-left: 144px; }

    .offset3 {
        margin-left: 206px; }

    .offset4 {
        margin-left: 268px; }

    .offset5 {
        margin-left: 330px; }

    .offset6 {
        margin-left: 392px; }

    .offset7 {
        margin-left: 454px; }

    .offset8 {
        margin-left: 516px; }

    .offset9 {
        margin-left: 578px; }

    .offset10 {
        margin-left: 640px; }

    .offset11 {
        margin-left: 702px; }

    .offset12 {
        margin-left: 764px; }

    .row-fluid {
        width: 100%;
        *zoom: 1; }

    .row-fluid:before, .row-fluid:after {
        display: table;
        content: "";
        line-height: 0; }

    .row-fluid:after {
        clear: both; }

    .row-fluid [class*="span"] {
        display: block;
        width: 100%;
        min-height: 30px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        float: left;
        margin-left: 2%; }

    .row-fluid [class*="span"]:first-child {
        margin-left: 0; }

    .row-fluid .controls-row [class*="span"] + [class*="span"] {
        margin-left: 2%; }

    .row-fluid .span1 {
        width: 5%; }

    .row-fluid .span2, .row-fluid .captionAppointment-what, .row-fluid .captionAppointment-date {
        width: 14%; }

    .row-fluid .span3 {
        width: 23%; }

    .row-fluid .span4 {
        width: 31%; }

    .row-fluid .span5 {
        width: 40%; }

    .row-fluid .span6 {
        width: 48%; }

    .row-fluid .span7 {
        width: 57%; }

    .row-fluid .span8 {
        width: 65%; }

    .row-fluid .span9, .row-fluid .form-morph {
        width: 73%; }

    .row-fluid .span10, .row-fluid .captionAppointment-desc, .row-fluid .captionAppointment-dateApp {
        width: 82%; }

    .row-fluid .content-page {
        margin-left: 0;
        width: 86%; }

    .row-fluid .span11 {
        width: 94%; }

    .row-fluid .span12 {
        width: 100%; }

    .row-fluid .offset1 {
        margin-left: 11%; }

    .row-fluid .offset1:first-child {
        margin-left: 8%; }

    .row-fluid .offset2 {
        margin-left: 19%; }

    .row-fluid .offset2:first-child {
        margin-left: 17%; }

    .row-fluid .offset3 {
        margin-left: 28%; }

    .row-fluid .offset3:first-child {
        margin-left: 25%; }

    .row-fluid .offset4 {
        margin-left: 37%; }

    .row-fluid .offset4:first-child {
        margin-left: 34%; }

    .row-fluid .offset5 {
        margin-left: 45%; }

    .row-fluid .offset5:first-child {
        margin-left: 42%; }

    .row-fluid .offset6 {
        margin-left: 54%; }

    .row-fluid .offset6:first-child {
        margin-left: 51%; }

    .row-fluid .offset7 {
        margin-left: 62%; }

    .row-fluid .offset7:first-child {
        margin-left: 60%; }

    .row-fluid .offset8 {
        margin-left: 71%; }

    .row-fluid .offset8:first-child {
        margin-left: 68%; }

    .row-fluid .offset9 {
        margin-left: 79%; }

    .row-fluid .offset9:first-child {
        margin-left: 77%; }

    .row-fluid .offset10 {
        margin-left: 88%; }

    .row-fluid .offset10:first-child {
        margin-left: 85%; }

    .row-fluid .offset11 {
        margin-left: 97%; }

    .row-fluid .offset11:first-child {
        margin-left: 94%; }

    .row-fluid .offset12 {
        margin-left: 105%; }

    .row-fluid .offset12:first-child {
        margin-left: 102%; }

    input,
    textarea,
    .uneditable-input {
        margin-left: 0; }

    .controls-row [class*="span"] + [class*="span"] {
        margin-left: 20px; }

    input.span1,
    textarea.span1,
    .uneditable-input.span1 {
        width: 28px; }

    input.span2, input.captionAppointment-what, input.captionAppointment-date,
    textarea.span2,
    textarea.captionAppointment-what,
    textarea.captionAppointment-date,
    .uneditable-input.span2,
    .uneditable-input.captionAppointment-what,
    .uneditable-input.captionAppointment-date {
        width: 90px; }

    input.span3, input.label-morph,
    textarea.span3,
    textarea.label-morph,
    .uneditable-input.span3,
    .uneditable-input.label-morph {
        width: 152px; }

    input.span4,
    textarea.span4,
    .uneditable-input.span4 {
        width: 214px; }

    input.span5,
    textarea.span5,
    .uneditable-input.span5 {
        width: 276px; }

    input.span6,
    textarea.span6,
    .uneditable-input.span6 {
        width: 338px; }

    input.span7,
    textarea.span7,
    .uneditable-input.span7 {
        width: 400px; }

    input.span8,
    textarea.span8,
    .uneditable-input.span8 {
        width: 462px; }

    input.span9, input.form-morph,
    textarea.span9,
    textarea.form-morph,
    .uneditable-input.span9,
    .uneditable-input.form-morph {
        width: 524px; }

    input.span10, input.captionAppointment-desc, input.captionAppointment-dateApp,
    textarea.span10,
    textarea.captionAppointment-desc,
    textarea.captionAppointment-dateApp,
    .uneditable-input.span10,
    .uneditable-input.captionAppointment-desc,
    .uneditable-input.captionAppointment-dateApp {
        width: 586px; }

    input.span11,
    textarea.span11,
    .uneditable-input.span11 {
        width: 648px; }

    input.span12,
    textarea.span12,
    .uneditable-input.span12 {
        width: 710px; } }
@media (max-width: 767px) {
    body {
        padding-left: 0;
        padding-right: 0; }

    .navbar-fixed-top,
    .navbar-fixed-bottom,
    .navbar-static-top {
        margin-left: -20px;
        margin-right: -20px; }

    .container-fluid {
        padding: 0; }

    .dl-horizontal dt {
        float: none;
        clear: none;
        width: auto;
        text-align: left; }

    .dl-horizontal dd {
        margin-left: 0; }

    .container {
        width: auto; }

    .row-fluid {
        width: 100%;
        max-width: 100%; }

    .row,
    .thumbnails {
       /* margin-left: 0;*/ }

    .thumbnails > li {
        float: none;
        margin-left: 0; }

    [class*="span"],
    .uneditable-input[class*="span"],
    .row-fluid [class*="span"] {
        float: none;
        display: block;
        width: 100%;
        max-width: 100%;
        margin-left: 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box; }

    .span12,
    .row-fluid .span12 {
        width: 100%;
        max-width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box; }

    .row-fluid [class*="offset"]:first-child {
        margin-left: 0; }

    .input-large,
    .input-xlarge,
    .input-xxlarge,
    input[class*="span"],
    select[class*="span"],
    textarea[class*="span"],
    .uneditable-input {
        display: block;
        width: 100%;
        max-width: 100%;
        min-height: 30px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box; }

    .input-prepend input,
    .input-append input,
    .input-prepend input[class*="span"],
    .input-append input[class*="span"] {
        display: inline-block;
        width: auto; }

    .controls-row [class*="span"] + [class*="span"] {
        margin-left: 0; }

    .modal {
        position: fixed;
        top: 20px;
        left: 20px;
        right: 20px;
        width: auto;
        margin: 0; }

    .modal.fade:not (.applications-menu-wrapper) {
        top: -100px; }
        
    .modal.fade.in {
        top: 20px; }

    .nav-link > .c-inner, .nav-underline .tab a > .c-inner {
    padding:0!important;} }
    
@media (max-width: 480px) {
    .nav-collapse {
        -webkit-transform: translate3d(0, 0, 0); }

    .page-header h1 small {
        display: block;
        line-height: 20px; }

    input[type="checkbox"],
    input[type="radio"] {
        border: 1px solid #7c8b8c; }

    .form-horizontal .control-label {
        float: none;
        width: auto;
        padding-top: 0;
        text-align: left; }

    .form-horizontal .controls {
        margin-left: 0; }

    .form-horizontal .control-list {
        padding-top: 0; }

    .form-horizontal .form-actions {
        padding-left: 10px;
        padding-right: 10px; }

    .media .pull-left,
    .media .pull-right {
        float: none;
        display: block;
        margin-bottom: 10px; }

    .media-object {
        margin-right: 0;
        margin-left: 0; }

    .modal {
        top: 10px;
        left: 10px;
        right: 10px; }

    .modal-header .close {
        padding: 10px;
        margin: -10px; }

    .carousel-caption {
        position: static; } }
@media (max-width: 979px) {
    body {
        padding-top: 0; }

    .navbar-fixed-top,
    .navbar-fixed-bottom {
        position: static; }

    .navbar-fixed-top {
        margin-bottom: 20px; }

    .navbar-fixed-bottom {
        margin-top: 20px; }

    .navbar-fixed-top .navbar-inner,
    .navbar-fixed-bottom .navbar-inner {
        padding: 5px; }

    .navbar .container {
        width: auto;
        padding: 0; }

    .navbar .brand {
        padding-left: 10px;
        padding-right: 10px;
        margin: 0 0 0 -5px; }

    .nav-collapse {
        clear: both; }

    .nav-collapse .nav {
        float: none;
        margin: 0 0 10px; }

    .nav-collapse .nav > li {
        float: none; }

    .nav-collapse .nav > li > a {
        margin-bottom: 2px; }

    .nav-collapse .nav > .divider-vertical {
        display: none; }

    .nav-collapse .nav .nav-header {
        color: #555555;
        text-shadow: none; }

    .nav-collapse .nav > li > a,
    .nav-collapse .dropdown-menu a {
        padding: 9px 15px;
        color: #555555;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px; }

    .nav-collapse .btn {
        padding: 4px 10px 4px;
        font-weight: normal;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px; }

    .nav-collapse .dropdown-menu li + li a {
        margin-bottom: 2px; }

    .navbar-inverse .nav-collapse .nav > li > a,
    .navbar-inverse .nav-collapse .dropdown-menu a {
        color: #7c8b8c; }

    .navbar-inverse .nav-collapse .nav > li > a:hover,
    .navbar-inverse .nav-collapse .nav > li > a:focus,
    .navbar-inverse .nav-collapse .dropdown-menu a:hover,
    .navbar-inverse .nav-collapse .dropdown-menu a:focus {
        background-color: #041c28; }

    .nav-collapse.in .btn-group {
        margin-top: 5px;
        padding: 0; }

    .nav-collapse .dropdown-menu {
        position: static;
        top: auto;
        left: auto;
        float: none;
        display: none;
        max-width: none;
        margin: 0 15px;
        padding: 0;
        background-color: transparent;
        border: none;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none; }

    .nav-collapse .open > .dropdown-menu {
        display: block; }

    .nav-collapse .dropdown-menu:before,
    .nav-collapse .dropdown-menu:after {
        display: none; }

    .nav-collapse .dropdown-menu .divider {
        display: none; }

    .nav-collapse .nav > li > .dropdown-menu:before, .nav-collapse .nav > li > .dropdown-menu:after {
        display: none; }

    .nav-collapse .navbar-form,
    .nav-collapse .navbar-search {
        float: none;
        padding: 10px 15px;
        margin: 10px 0;
        border-top: 1px solid #ecf0f1;
        border-bottom: 1px solid #ecf0f1;
        -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
        -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1); }

    .navbar-inverse .nav-collapse .navbar-form,
    .navbar-inverse .nav-collapse .navbar-search {
        border-top-color: #041c28;
        border-bottom-color: #041c28; }

    .navbar .nav-collapse .nav.pull-right {
        float: none;
        margin-left: 0; }

    .nav-collapse,
    .nav-collapse.collapse {
        overflow: hidden;
        height: 0; }

    .navbar .btn-navbar {
        display: block; }

    .navbar-static .navbar-inner {
        padding-left: 10px;
        padding-right: 10px; } }
@media (min-width: 980px) {
    .nav-collapse.collapse {
        height: auto !important;
        overflow: visible !important; } } 
        
@media (min-width: 768px) and (max-width: 979px) {
    .hidden-desktop {
        display: inherit !important; }

    .visible-desktop {
        display: none !important; }

    .visible-tablet {
        display: inherit !important; }

    .hidden-tablet {
        display: none !important; } }
@media (max-width: 767px) {
    .hidden-desktop {
        display: inherit !important; }

    .visible-desktop {
        display: none !important; }

    .visible-phone {
        display: inherit !important; }

    .hidden-phone {
        display: none !important; } }

/*input disattivi*/
.default input[disabled],
.default select[disabled],
.default textarea[disabled],
.default input[readonly],
.default select[readonly],
.default textarea[readonly],
.toscana input[disabled],
.toscana select[disabled],
.toscana textarea[disabled],
.toscana input[readonly],
.toscana select[readonly],
.toscana textarea[readonly]
 {
    cursor: not-allowed;
    background-color: #ecf0f1; }
    
.icon-collapse:before {
    content: "\f150"!important;
}

.icon-expand:before {
    content: "\f152"!important;
}

.default .icon-collapse:before, .default .icon-expand:before {
	color: #00809d;
}